footer {
    min-height: 300px;
    display: flex;
    align-items: stretch;
    justify-content: center;
    background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)),
                url('../assets/ring.png') center/cover no-repeat;
}

.footer-content {
    margin: 2em;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap: 1em;
}

.footer-text {
    color: var(--color-white);
}

.footer-text p {
    font-size: 3rem;
    font-weight: 400;
}

.footer-button {
    font-size: 3rem;
}

/* Mobiles */
@media (max-width: 992px) {
    .footer-text p {
        font-size: 2rem;
    }
}